<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="power-nowireless" xml:lang="kn">

  <info>
    <link type="guide" xref="power#problems"/>
    <link type="seealso" xref="power-suspendfail"/>
    <link type="seealso" xref="hardware-driver"/>

    <revision pkgversion="3.7.1" version="0.2" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.10" date="2013-10-28" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="final"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Some wireless devices have problems handling when your computer is
    suspended and does not resume properly.</desc>
  </info>

  <title>I have no wireless network when I wake up my computer</title>

  <p>If you have suspended your computer, you may find that your wireless
  internet connection does not work when you resume it again. This happens when
  the <link xref="hardware-driver">driver</link> for the wireless device does
  not fully support certain power saving features.
  Typically, the wireless connection fails to turn on properly when the
  computer is resumed.</p>

  <p>If this happens, try switching your wireless off and then back on
  again:</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Wi-Fi</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Wi-Fi</gui> to open the panel.</p>
    </item>
    <item>
      <p>Switch the <gui>Wi-Fi</gui> switch at the top-right of the window to
      off and then on again.</p>
    </item>
    <item>
      <p>If the wireless still does not work, switch the <gui>Airplane
      Mode</gui> switch to on and then switch it off again.</p>
    </item>
  </steps>

  <p>If this does not work, restarting your computer should make the wireless
  work again. If you are still having problems after that, connect to the
  internet using an Ethernet cable and update your computer.</p>

</page>
